Intranet Portal - Admin - Bug #5694

There should be a back button if user want to go back to previous page.
02/01/2023 06:01 PM - Shubham J

Status: Closed Start date: 02/01/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There should be a back button if user want to go back to previous page.

like Add Holiday page, Add Employee registration page...so that user can come back to List of the page.

History

#1 - 02/01/2023 06:02 PM - Shubham J

- Description updated

#2 - 02/02/2023 02:52 PM - priyanka Sharma

- Description updated

#3 - 02/03/2023 12:45 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 02/03/2023 04:00 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025

1/1



http://www.tcpdf.org

